## com.blogspot.applications4android.comicreader.core
Class FlushedInputStream

    java.lang.Object
      java.io.InputStream
          java.io.FilterInputStream
              com.blogspot.applications4android.comicreader.core.FlushedInputStream

All Implemented Interfaces:
  java.io.Closeable

    public class FlushedInputStream

extends java.io.FilterInputStream

Field Summary

Fields inherited from class java.io.FilterInputStream
`in`

Constructor Summary
`FlushedInputStream(java.io.InputStream inputStream)`

Method Summary
`long` `skip(long n)`

Methods inherited from class java.io.FilterInputStream
`available, close, mark, markSupported, read, read, read, reset`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FlushedInputStream

    public FlushedInputStream(java.io.InputStream inputStream)

Method Detail

### skip

    public long skip(long n)
              throws java.io.IOException

  Overrides:
    `skip` in class `java.io.FilterInputStream`
  Throws:
    `java.io.IOException`